Bug-Database: https://github.com/danni/python-pkcs11/issues
Bug-Submit: https://github.com/danni/python-pkcs11/issues/new
Changelog: https://github.com/danni/python-pkcs11/releases/
Documentation: https://python-pkcs11.readthedocs.io/en/latest/
Repository-Browse: https://github.com/danni/python-pkcs11
Repository: https://github.com/danni/python-pkcs11.git
